Description

Le Parti Pirate Suisse a effectué un changement de statut lors de la PV de Winterthur pour que d'un point de vue légal, sa

personnalité juridique soit reconnue devant les tribunaux suite à l'arrêté du Tribunal Fédéral concernant la qualité de recourant des

associations à but politique, et la réponse de la justice genevoise lors de l'appel des résultats de la votation genevoise de l'initiative

IN1546.

Il apparaît clairement qu'il existe un vide juridique quand à la définition de ce qu'est un parti politique, et sa reconnaissance. Le

rapport Greco sur la lutte contre la corruption en matière politique met en exergue plusieurs points pertinents, dont ce dernier.

De plus une étude sur les montants que les partis politiques encaissent des cotisations de groupe parlementaire, ou des mandats

divers attribués à des membres d'un parti met en lumière également d'énormes différences dans les sommes allouées à la politique

d'un canton à un autre. Ne serait que le montant des jetons de présence d'un député dans un grand conseil, qui va de 6'000 francs à

Zug à 33'750 à Genève.

Il est nécessaire d'envisager la vie politique autrement, et de lui donner les moyens de poursuivre des activités sans dépendre de

financement privés ou provenant d'entreprise.

Le présent papier de position offre une synthèse, et des propositions concrètes afin de:

définir la personnalité juridique d'un parti politique de manière cohérente,

définir un modèle de financement cohérent, et minimisant la dépendance par rapport aux dons,

mettre en place un système efficace permettant une transparence du financement de la vie politique suisse et des moyens

permettant l'assainissement du financement des organisations politiques,

permettre au paysage politique d'évoluer en offrant des moyens aux nouveaux venus d'entrer de façon progressive dans la vie

politique tout en ayant des moyens le permettant dés le début.

History

#1 - 04 September 2013 03:26 - mrw

Deutsche Übersetzung?

Wenn ich recht verstanden habe, geht es darum, eine eigene Rechtsform für Parteien und Parteienfinanzierung zu fordern?

#2 - 04 September 2013 10:38 - Atropos

- Category set to Slogans and positions

- Assignee set to tinilou

- Target version set to PV 2013v3

#3 - 04 September 2013 10:39 - Atropos

Mit übersetzung auf Deutsch ist es wie mit den Übersetzung auf FR, es Wird gemacht wenn ich einer findet....

#4 - 04 September 2013 22:17 - Apophis

This motion is missing a justification.

Where is the paper?

What is the meaning?

#5 - 18 September 2013 22:32 - taz

- File Prise_de_position_Financement_Parti_Politique.-2013081_7-01.pdf added
draft update.

#6 - 18 September 2013 22:49 - Atropos

- Status changed from New to Tabled

#7 - 19 September 2013 10:10 - taz

Apophis wrote:

This motion is missing a justification.

Where is the paper?

What is the meaning?

 Le présent papier de position offre une synthèse, et des propositions concrètes afin de:

définir la personnalité juridique d'un parti politique de manière cohérente,

définir un modèle de financement cohérent, et minimisant la dépendance par rapport aux dons,

mettre en place un système efficace permettant une transparence du financement de la vie politique suisse et des moyens permettant

l'assainissement du financement des organisations politiques,

permettre au paysage politique d'évoluer en offrant des moyens aux nouveaux venus d'entrer de façon progressive dans la vie politique tout en

ayant des moyens le permettant dés le début.

der sich auf Deutsch übersetzt als:

Dieses Positionspapier gibt einen Überblick und konkrete Vorschläge an:

die Rechtsform einer politischen Partei konsequent,definieren ein einheitliches Finanzierungsmodell und die Minimierung der Abhängigkeit von

Spenden,

Umsetzung eines wirksamen Systems für eine transparente Finanzierung der Schweizer Politik und Mittel für Sanitär Finanzierung der

politischen Organisationen,

erlauben die politische Landschaft zu, indem Möglichkeiten für Neueinsteiger schrittweise in die Politik geben, während mit die Mittel, um von

Anfang an zu entwickeln.

#8 - 19 September 2013 11:37 - taz

- File Prise_de_position_Financement_Parti_Politique-20130918-01.pdf added

#9 - 05 November 2013 23:18 - alexis

- Target version changed from PV 2013v3 to PV2014v1

#10 - 17 February 2014 21:28 - taz

Question à soumettre à l'assemblée:

Acceptez-vous la prise de position du Parti Pirate décrite dans le papier de position "Les Partis Politiques et leur financement"?

#11 - 30 September 2014 12:42 - Atropos

- Status changed from Tabled to Closed

- % Done changed from 0 to 100
